<Tag.2bd85057-247c-4ca0-bbe6-41c677108b48 __id="2bd85057-247c-4ca0-bbe6-41c677108b48" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="CheckpointTargetLocations">
  <children />
</Tag.2bd85057-247c-4ca0-bbe6-41c677108b48>